/* Popups */
a.popup, a.popup:visited {
    position: relative;
    border-bottom: 1px dotted silver;
    color: black;
    text-decoration: none;
}
pre a.popup, pre a.popup:visited {
    color: white;
    border-bottom: 1px dotted gray;
}

a.popup:hover {
    text-indent: 0;
}

a.popup span,  a.popup:visited span {
    display: none; 
}

a.popup:hover span {
    display: block;
    position: absolute;
    top: 1ex;
    left: 1ex;
    margin: 8px;
    padding:0px;
}

/* Trick to not set width and still get wider width than containing box 
   (needed on Mozilla):
   The span above is as wide as the containing box, but invisible;
   This span is as wide as its contents, and gray;
   The span below is as wide as the content, shifted up and left a bit, and
   has light bg and text in it.
 */
a.popup:hover span span {
    position: relative;
    top: 0;
    left: 0;
    background: black;
    padding: 0;
    margin: 0;
}

/* Trick for drop shadow: the content is in this box, slightly offset. */
a.popup:hover span span span {
    position: relative;
    top: -2px;
    left: -2px;
    color: black;
    background: #dddddd;
    border: 1px solid gray;
    padding: 3px;
    font-size: xx-small;
    text-align: left;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-family: Arial, sans-serif;
    line-height: normal;
    white-space: nowrap;
}

